.button-bar-header {
  padding: 3em 1em 0 0;
}

.topic-header {
  padding: 1em 3em 2em 3em;
  font-size: 18px;
  color: $nlbDarkGreyColor;
  font-family: $istok-web;
}

.messages-list {
  padding: 0 3em 0 3em;
}

.message-thread-footer {
  padding: 1em 3em 2em 3em;
}

.message-thread-button-bar {
  border-top: 2px solid $nlbLightGreyColor;
  padding-top: 1em;
}

bb-messages-conversation-message > .bb-message-ui.card-body {
  padding: 1em 0 1em 0;
}

.bb-rich-text-editor__label {
  color: $nlbDarkestGreyColor;
  font-size: 14px;
}

.bb-message-ui {
  color: $nlbDarkestGreyColor;
  border-color: $nlbLightGreyColor;
  border-top: 1px solid $nlbLightGreyColor;
}

bb-messages-conversation-message span.bb-text-semi-bold {
  font-size: 14px;
}

bb-messages-conversation-message div.bb-stack__item.bb-stack__item--push-right {
  color: $nlbMainGreyColor;
}

bb-messages-conversation-message i.bb-icon.bb-icon-attachment.bb-icon--md {
  font-size: 1em;
}

.attach-file-button {
  font-size: 14px;
}

.bb-messages-attachment.bb-attachment-ui.card.card-sm {
  border-radius: 6px;
}

.bb-messages-attachment.bb-attachment-ui.card.card-sm .bb-stack.bb-stack--align-top.card-body {
  padding: 1em 1em 1em 1em;
}

.bb-messages-attachment.bb-attachment-ui.card.card-sm bb-icon-ui.bb-stack__item.bb-text-support {
  @extend .rounded-circle;
  @extend .circle-radius;
  @extend .flex-center !optional;
  background: $nlbIndigoShade2Color;
  min-width: 45px;
  min-height: 45px;

  > i {
    @extend .icon-nlb-ico-document;
    background: none;
    font-size: 22px;
    margin: 0;
    color: $nlbIndigoColor;
  }
}

.bb-messages-attachment.bb-attachment-ui.card.card-sm .bb-stack__item.bb-stack__item--align-right {
  margin: auto;
  i {
    font-size: 14px;
  }
}

.bb-icon-file-pdf {
  -webkit-appearance: none;
}
